gieskes.nl/browserjockey/crawler-emoticon/?mode=demo
You will need firefox 3.5 or later for this.

Loading more stuff…

Hmm…it looks like things are taking a while to load. Try again?

Loading videos…